码上敲享录 > Python开发经验分享 > error: The 'flask' distribution was not found and is required by sqllineage

error: The 'flask' distribution was not found and is required by sqllineage

上一章章节目录下一章 2022-10-12已有501人阅读 评论(0)

error: The 'flask' distribution was not found and is required by sqllineage


解决方法:

python3 setup.py install执行报上面错误,再执行一次就可以解决问题。


向大家推荐《Activiti工作流实战教程》:https://xiaozhuanlan.com/activiti
0

有建议,请留言!

  • *您的姓名:

  • *所在城市:

  • *您的联系电话:

    *您的QQ:

  • 咨询问题:

  • 提 交